Subject: [Pce] Slot Request for Berlin

From: Julien Meuric <[email-masked]>
Date: Mon, 01 Jul 2013 18:14:31 +0200

Hi all.

The preliminary agenda for IETF 87 is out. The PCE WG meeting is 
currently scheduled in the afternoon of Wednesday 31. If you intend to 
discuss an issue with the WG, now is time to ask for a slot.

Please send your request to your chairs and secretary not later than 
Monday July 15, including a title or corresponding I-D(s), the intended 
duration and the expected speaker.

Thanks,

Dan, JP & Julien